html {
	height: 100%;
}

body {
	min-height: 100%;
	padding-top: 70px;
	background: #333;
}

.anchor {
	position: relative;
	top: -50px;
}

.sidebar h3 {
	margin-bottom: 0px;
}

.brand {
	font-weight: bold;
	font-size: 12pt;
}

.starter-template {
	padding: 40px 15px;
	text-align: center;
}

.navbar-default .navbar-brand {
	color: #337ab7;
}

.navbar-default .navbar-nav>li>a {
	color: #337ab7;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #337ab7;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #23527c;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #ff9900;
}

.admin-link {
	cursor: default;
}

#quarter {
	font-weight: bold;
}

#quarter:focus,
#quarter:hover {
	color: #337ab7;
}

.carousel {
	max-height: 400px;
	overflow: hidden;
	background-color: black;
	box-shadow: 0px 0px 10px #888888;
}

.carousel .item {
	height: 400px;
	text-align: center;
}

.carousel .item img {
	max-height: 100%;  
	max-width: 100%; 
	position: absolute;  
	top: 0;  
	bottom: 0;  
	left: 0;  
	right: 0;  
	margin: auto;
}

.content-main,
.content {
	/*border-radius: 15px;*/
	/*background-color: #f8f8f8;*/
	position: relative;
	background-color: white;
	box-shadow: 0px 0px 15px #999;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.content-main {
	padding-top: 20px;
}

.header {
	margin-bottom: 10px;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.project-header {
	text-align: center;
}

.project-logo {
	box-shadow: 0px 0px 5px #888888;
	width: 100%;
}

.project-image-cont {
	text-align: center;
}

.project-image {
	width: 100%;
}

.project-image-medium {
	width: 60%;
}

.no-padding {
	padding: 0;
}

a.disabled,
.nav > li > a.disabled {
	pointer-events: none;
	color: #777;
}

.image-bordered {
	box-shadow: 0px 0px 5px #888888;
}

.width-third {
	width: 33%;
	float: left;
	margin-left: 0.33%;
}

.indented {
	text-indent: 50px;
}

.subheading {
	/*font-weight: bold;*/
}

hr.underliner {
	margin-top: -5px;
	margin-bottom: 10px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.05));
}

hr.overliner {
	margin-top: 0px;
}

.linklist > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}

/* all links */
.linklist-nested > li > a {
	color: black;
    padding: 10px 15px;
    font-weight: bold;
}

/* nested links */
.linklist-nested .nav > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 30px;
    font-size: 14px;
}

.checklist {
	list-style: none;
}

.checklist li {
	position: relative;
}

.checklist .checkbox {
	position: absolute;
	left: -25px;
	margin: 0;
}

.cols-cont {
	position: relative;
	padding: 0;
}

.sidebar {
	position: absolute;
	top: 0;
	right: 0;
	width: 240px;
	box-shadow: none;
}

.sidebar-backup {
	display: none;
}

.left-col {
	width: 100%;
	margin-bottom: 0px;
	padding-right: 255px;
	box-sizing: border-box;
}

@media(max-width:767px) {
	.sidebar {
		display: none;
	}

	.left-col {
		width: 100%;
		padding-right: 15px;
	}

	.sidebar-backup {
		display: block;
	}
}

h4,
h5 {
	font-weight: bold;
}

h4 {
	margin-top: 15px;
	margin-bottom: 15px;
}

blockquote {
	margin-bottom: 0;
	font-size: 10pt;
}

ul {
	list-style: circle;
}

.redline {
	color: red;
	text-decoration: line-through;
}

.bells {
	text-align: center;
}

.bs-docs-sidebar li>a:focus {
	background-color: transparent;
}

.bs-docs-sidebar .active>a, 
.bs-docs-sidebar li>a:hover {
    color: #ff9900;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left: 2px solid #ff9900; 
}

.affix {
	top: 45px;
}

.toggle:after {
	/* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}

.toggle.collapsed:after {
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

#gcal-cont {
	padding: 10px;
	border-radius: 5px;
}

.footer {
	position: absolute;
	bottom: 0px;
	right: 5px;
	font-size: 8pt;
}

.footer > a {
	text-decoration: none;
}

.scene-graph {
	width: 100%;
}